.lawyer-content h3{
	margin: 8px 0 8px;
}
.lawyer-content h3 a{
	font-family: 'Nohemi';
	font-size: 20px;
	font-weight: 400;
	line-height: 29px;
	color: #212121;
}
.lawyer-content h4{
	font-size: 16px;
	color: #163B3F;
	font-weight: 500;
	line-height: 1.4;
	text-transform: uppercase;
}
.lawyer-row{
	padding-top:63px;
}
.lawyer-container{
	padding:70px 0 70px;
}
.page-template-template-attorneys .lawyer-content{
	margin-bottom:30px;
}
.attorney-card-info{
	font-family: 'Inter', sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 2.3;
	color: #212121;
}
.post-type-archive-attorney .lawyer-row {
		padding-top: 30px;
}
.post-type-archive-attorney .lawyer-content{
	padding-bottom: 57px;
}
.post-type-archive-attorney .blog-navigation .wp-pagenavi {
    padding-top: 72px;
}
.lawyer-page-container{
	padding-bottom: 75px;
}
.lawyer-container .underline-border h3{
	margin-bottom: 13px;
}
@media (max-width:767px){
	.lawyer-row {
		padding-top: 40px;
	}
	.lawyer-container{
		padding:70px 0 40px;
	}
	.lawyer-content{
		margin-bottom:30px;
	}
	.post-type-archive-attorney .lawyer-content{
		padding-bottom: 0;
	}
	.post-type-archive-attorney .blog-navigation .wp-pagenavi {
		padding-top: 15px;
	}
	.lawyer-page-container{
		padding-bottom: 30px;
	}
}
@media (min-width:768px){
	.lawyer-container{
		padding:70px 0 40px;
	}
	.lawyer-content{
		margin-bottom:30px;
	}
	.post-type-archive-attorney .lawyer-content{
		padding-bottom: 20px;
	}
	.post-type-archive-attorney .blog-navigation .wp-pagenavi {
		padding-top: 15px;
	}
	.lawyer-page-container{
		padding-bottom: 30px;
	}
}
@media (min-width:992px){
	.lawyer-page-container{
		padding-bottom: 75px;
	}
	.post-type-archive-attorney .blog-navigation .wp-pagenavi {
		padding-top: 72px;
	}
	.post-type-archive-attorney .lawyer-content{
		padding-bottom: 57px;
	}
	.lawyer-container{
		padding:85px 0 0;
	}
	.lawyer-content{
		margin-bottom:0;
	}
}
@media (min-width:1200px){
}